<template>
	<view >
		4444
		<Tabbar></Tabbar>
	</view>
</template>

<script>
import Tabbar from "../../components/tabbar.vue"
	export default {
		components:{
			Tabbar
		},
		data() {
			return {
				defaultTheme:[],
				themeSList:["primary","red","green","blue","pink","orange","yellow","indigo"],
				infoHeight:0
			};
		},
		onLoad() {
			// uni.hideTabBar()
		},
		created() {
			this.defaultTheme = [this.$tm.vx.state().tmVuetify.color||'primary']
			this.infoHeight = uni.getSystemInfoSync().windowHeight
		},
		methods: {
			change(e) {
				this.defaultTheme = [e[0].data]
				this.$tm.theme.setTheme(e[0].data)
			},
			clearTheme(){
				this.$tm.theme.clear();
				this.defaultTheme = ['primary']
			}
		},
	}
</script>

<style lang="scss">

</style>
